<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Star Wars Animation</title>
    <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="HW7-i.dzhura.css">
</head>
<body>
<div class="main">
    <a class="main-text">
        EPISODE 1 <br>
        <br>
        ATTACK OF THE FRONTEND<br>
        When there is no more hope. When<br>
        Winter is coming. When the White<br>
        Walkers prepare to break down the Wall<br>
        and JAVA can no longer stop them ...<br>
        <br>
        Comes he - Javascript. Lord of untyped<br>
        data and components, he does not give<br>
        up technical tasks "to do nicely" and is not<br>
        afraid of calculations on the user side.<br>
        But he comes not alone, having<br>
        3 of his faithful friends with him: <br>
        jQuery, React.js and Node.js.<br>
    </a>
</div>
</body>
</html>